/* Provided by MyFreeTemplates.com */

.sidetable {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

}

.delicious
{
	position: relative; 
	background:#233C9B url("./images/delicious_med.gif") no-repeat 0 0;
}


a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #66CCFF;
	font-size: 10px;
}

#menu {
	position: relative; 
	width: 600px; 
	height: 50px; 
	background: url('images/menu.gif') no-repeat 0 0; 
	overflow: hidden; 	
	z-index: 10; margin-left:auto; margin-right:auto; margin-top:1em; margin-bottom:1em
}

#menu ul {
	margin: 0; 
	padding: 0;
}

#menu li {
	list-style-type: none; 
	display: inline; 
	width: 100px;
	height: 50px;
}

#menu a {
	display: block; 
	width: 100px; 
	padding-top: 50px; 
	height: 0; 
	text-decoration: none; 
	float: left; 
	background: url('images/menuhover.gif') no-repeat -110px -60px; 
	overflow: hidden;
	outline: none
}

* html #menu a:link, * html #menu a:visited {height:50px; he\ight:0;}

#menu a:hover {
	background-position: top right;  
	z-index: 50;
}



div {display:block; border:0px none; margin:0; padding:0}

/* Header */
#header {position:relative; width:776px; height:69px; background:#233C9B url("../images/top2.jpg") no-repeat 0 0; color:#FFF}

    /* Header - logo */
    #header #logo {position:absolute; top:35px; left:145px; margin:0;}

    #header #logo a {color:#FFF;}
    #header #logo a:hover {color:#B5C4E3; text-decoration:underline;}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}

h1 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF9900;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}

h2 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF9900;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
 	margin:0; 
	color: #FF9900;
	border:0px none;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}

h3 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC00CC;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	text-decoration: underline;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;

}

.sidetable2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.sidelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #66CCFF;
	font-size: 10px;
	font-weight: bold;
}



.baseline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.sidelinks2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;

}
.sidelinks2:a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}
body {
	color: #FFFFFF;
}

#newsletter{
	color: #66CCFF;
	font-size: 10px;
	font-weight: normal;
}